<?php
error_reporting(E_ALL ^ E_DEPRECATED);
$host = "localhost"; //HOST 
$user = "mpo2"; //USERNAME 
$password = "mpo2"; //PASSWORD
$database = "mpo2"; //DATABASE
$koneksi = mysqli_connect($host,$user,$password,$database) or die(mysqli_error());
if($koneksi){ 
}else{ 
echo "gagal koneksi"; 
}
$facebook = 'usernamefacebook';
?>